Subject: bug#22070: closed (Re: bug#22070: Recreating release 1.6 from git)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 16 Mar 2016 01:57:01 +0000

Your bug report

#22070: Recreating release 1.6 from git

which was filed against the gzip package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
22070: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=22070
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#22070: Recreating release 1.6 from git
From: Jim Meyering <[email-masked]>
To: [email-masked]
Date: Tue, 15 Mar 2016 18:55:46 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

tags 22070 notabug
done

Subject: Recreating release 1.6 from git
From: Doug Evans <[email-masked]>
To: [email-masked]
Date: Tue, 1 Dec 2015 10:09:37 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi.

Is there a recipe for recreating (as close as possible, but not
necessarily identical to) the 1.6 release from git?

There is a v1.6 tag so I can begin with that.
It's the next step I'm not clear on.
I can run the bootstrap script and get something that's buildable,
but I'm left with, IIUC, all of gnulib instead of just the pieces that
went into the 1.6 release.

There's also the issue of using the same autoconf/automake/etc. but I
can manage that as needed.

TIA